<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFindUser Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFindUser Interface

For a list of all members of this type, see IEdmFindUser members.

# Public Methods

| Name | Description
--- | --- | ---
| Clear | Clears all of the search criteria created by IEdmFindUser::SetPropt for finding users.
| GetPropt | Gets the search criteria previously set by IEdmFindUser::SetPropt for finding users.
| SetPropt | Sets the search criteria for finding users.
| ShowFindUI | Displays the Find User dialog box so the user can enter search criteria and select users from the result list.
| SilentFind | Silently searches for users with search criteria specified by IEdmFindUser::SetPropt.

Top

# See Also

####

IEdmFindUser Interface
EPDM.Interop.epdm Namespace